MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000130SoldatGameplaypublic2011-11-01 18:152014-01-01 18:08
ReporterMr 
Assigned Totmtgr 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.6.2 
Target VersionFixed in Version 
Summary0000130: Throwing knife while standing on weapon throws the just picked up weapon
DescriptionSee summary
Steps To Reproduce1) Pick any primary weapon and a knife as secondary weapon
2) Throw your primary weapon
3) Step on the weapon
4) Switch to the knife
5) Throw the knife

Expected result:
The primary weapon which has been thrown before is picked up.

Actual result:
The primary weapon which has been thrown before is picked up and directly thrown again, picking it up again is only possible with a delay for ~1 second.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000169closedShoozza throwing away a weapon you just picked up 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2011-11-01 18:15 Mr New Issue
2011-11-25 07:32 tmtgr Status new => resolved
2011-11-25 07:32 tmtgr Resolution open => fixed
2011-11-25 07:32 tmtgr Assigned To => tmtgr
2012-05-08 14:45 Shoozza Relationship added has duplicate 0000169
2014-01-01 18:08 homerofgods Status resolved => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker